<?xml version="1.0" encoding="utf-8"?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" hidden="false" name="WizdomSite" displayName="Wizdom site" webTemplate="CMSPUBLISHING#0">
  <!--Minimal Download Strategy-->
  <Action xsi:type="DeactivateFeatureAction" scope="Web" featureId="87294c72-f260-42f3-a41b-981a2ffce37a" />
  <Action xsi:type="CreateListItemAction" scope="Web" catalog="124">
    <FieldValues>
      <FieldValue name="Title" value="Wizdom" />
      <FieldValue name="Name" value="Wizdom" />
      <FieldValue name="MasterPageUrl" value="{Web.MasterUrl}" />
      <FieldValue name="ThemeUrl" value="{Site.ServerRelativeUrl}/_catalogs/theme/15/WizdomMetro.spcolor" />
      <FieldValue name="DisplayOrder" value="5" />
    </FieldValues>
  </Action>

  <Action xsi:type="AddContentTypeAction" scope="List" listUrl="{Web.ServerRelativeUrl}/{Pages}" contentTypeId="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD" />
  <Action xsi:type="AddContentTypeAction" scope="List" listUrl="{Web.ServerRelativeUrl}/{Pages}" contentTypeId="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100170370F5340444D1B84CA664EC7FB117" />
  <Action xsi:type="AddContentTypeAction" scope="List" listUrl="{Web.ServerRelativeUrl}/{Pages}" contentTypeId="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100170370F5340444D1B84CA664EC7FB117003ECAFE0E3A084517BC4B92BCE0F52993" />
  <Action xsi:type="AddContentTypeAction" scope="List" listUrl="{Web.ServerRelativeUrl}/{Pages}" contentTypeId="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100170370F5340444D1B84CA664EC7FB11700CD8D605491ED4DFCA4FC8D6CDF84EDF1" />

  <Action xsi:type="DeployFileAction" src="{Pages}/default.aspx" replaceVariables="false" scope="Web">
    <Properties>
      <Property name="Title" value="{Web.Title}"></Property>
      <Property name="ContentTypeId" value="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD" />
      <Property name="PublishingPageLayout" value="~sitecollection/_catalogs/masterpage/wizdom2Column.aspx" />
    </Properties>
  </Action>
  <Action xsi:type="SetDefaultPageLayoutAction">_catalogs/masterpage/wizdom2Column.aspx</Action>
</Template>